Subject: SouthAmerica chat!
From: "Ravi Parkash . Gupta" <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Thu, 17 Mar 2016 15:46:37 +0530 (IST)

Hello sir, 

SouthAmerica chat! 

[email-masked] 	(09:29:31) 	Hi I am looking at one of your trips from Lima to Rio De Janeiro (18 days/17 nights). I'm just wondering how much that would cost? 
Shirley 	(09:29:42) 	

Welcome to SouthAmerica.travel ! 
[email-masked] 	(09:30:01) 	thanks 
Shirley 	(09:30:11) 	

You are most welcome. 
	(09:30:23) 	

I will be glad to assist you in this. 
	(09:30:33) 	

May I know you full name please ? 
[email-masked] 	(09:30:44) 	Howard Tran 
Shirley 	(09:31:14) 	

Thank you. 
	(09:31:37) 	

May I know how many people will be traveling with you? 
[email-masked] 	(09:33:23) 	2 including myself 
Shirley 	(09:33:50) 	

I see. 
	(09:34:24) 	

When are you planning to travel? 
[email-masked] 	(09:34:32) 	June 2016 
	(09:34:47) 	our dates are fairly flexible 
	(09:35:29) 	but I'm just doing some research to see how much it would be to do a roadtrip from Lima to Rio instead of flying 
Shirley 	(09:36:33) 	

I can understand your concern, please provide me your email address and contact number so that our travel expert get back to you with complete itinerary and quote. 
[email-masked] 	(09:37:12) 	you can use this email: [email-masked] 

	(09:38:19) 	but i'll hold off on giving you my contact number if that's ok, I'm currently travelling for work and would rather not give out my work number 
Shirley 	(09:38:40) 	

It's alright! our travel expert will contact you via email and will assist you further. 
[email-masked] 	(09:38:46) 	ok thanks 
Shirley 	(09:38:51) 	

Is there anything else we can assist you ? 
[email-masked] 	(09:39:27) 	no i was just inquiring about the cost 
	(09:39:48) 	thanks for help 
Shirley 	(09:39:52) 	

You are most welcome. 
[email-masked] 	(09:39:53) 	have a good evening 
Shirley 	(09:40:03) 	

You too have a nice one! 
	(09:40:20) 	

Bye for now! 

-- 

Thanks and Regards 

Ravi Prakash Gupta